This is a Laravel 5 package that provides me management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `me/me`.

    "me/me": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Me\Me\Providers\MeServiceProvider::class,

```

And also add it to alias

```php
'Me'  => Me\Me\Facades\Me::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Me\Me\Providers\MeServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Me\Me\Providers\MeServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Me\Me\Providers\MeServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Me\Me\Providers\MeServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Me\Me\Providers\MeServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Me\Me\Providers\MeServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


